@charset "UTF-8";
/*  기획전 목록 페이지 스타일 파일입니다. */
.event-detail button {
  cursor: pointer;
}
.event-detail .l-title {
  margin-bottom: 20px;
}
.event-detail .product-link {
  text-decoration: unset;
}
.event-detail__coupon-download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  border: unset;
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  background-color: var(--color-point);
  padding: 20px;
  color: var(--color-base-white);
}
.event-detail__coupon-download-btn strong {
  font-weight: 500;
}
.event-detail__coupon-download-btn .download {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-inline-start: 20px;
  border: 1px solid var(--color-base-white);
  padding: 6px 16px;
  font-size: 14px;
}
.event-detail__coupon-download-btn .download .sprite-image {
  background-size: 364px 335px;
  background-position: -168px -123px;
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-inline-start: 10px;
}
.event-detail .event-nav {
  margin: 20px 0 0;
  padding: 12px;
  background-color: var(--gray100);
}
.event-detail .event-nav__btn {
  border: 1px solid var(--gray300);
  padding: 9px 15px;
  margin-inline-end: 12px;
  border-radius: 32px;
  color: var(--gray600);
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  background-color: transparent;
}
.event-detail .event-nav__btn.is-active {
  background-color: var(--color-base-black);
  color: var(--color-base-white);
}
.event-detail__products {
  display: grid;
  gap: 12px;
}
.event-detail__products .thumb-item {
  width: auto;
}
.event-detail__products .thumb-item__media {
  background-image: none;
}
.event-detail__products .thumb-item__icon-box {
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: row;
  gap: 8px;
  flex-wrap: wrap;
}
.event-detail__products .thumb-item__img {
  width: 100%;
  height: 100%;
  position: relative;
}
.event-detail__products .thumb-item__img img {
  object-fit: contain;
}
.event-detail__products .thumb-item__img .no-img {
  background-size: 64px;
}
.event-detail__products .thumb-item__overlay {
  font-size: 30px;
}
.event-detail__products .thumb-item__like-btn {
  border: none;
  background-color: none;
}
.event-detail__products .thumb-item__like-btn svg {
  position: absolute;
  right: 10px;
  bottom: 12px;
  width: 56px;
}
.event-detail__products--2row .thumb-item__media, .event-detail__products--3row .thumb-item__media {
  aspect-ratio: auto;
}
.event-detail__products--2row .thumb-item__img, .event-detail__products--3row .thumb-item__img {
  height: 282px;
}
.event-detail__products--2row .thumb-item__like-btn svg, .event-detail__products--3row .thumb-item__like-btn svg {
  bottom: 24px;
}
.event-detail__products--2row .thumb-item__info, .event-detail__products--3row .thumb-item__info {
  margin-top: 0;
}
.event-detail__products--5row .thumb-item__info {
  line-height: 26px;
}
.event-detail__products--5row .thumb-item__info .current-price,
.event-detail__products--5row .thumb-item__info .rate {
  font-size: 14px;
}
.event-detail__products--5row .thumb-item__info-name,
.event-detail__products--5row .thumb-item__info .current-price em,
.event-detail__products--5row .thumb-item__info .rate em {
  font-size: 16px;
}
.event-detail__products--5row .thumb-item__info .origin-price,
.event-detail__products--5row .thumb-item__info .origin-price s {
  font-size: 14px;
}
.event-detail__products--5row .thumb-item__like-btn svg {
  width: 48px;
}
.event-detail__products--5row .thumb-item__img .no-img {
  background-size: 48px;
}
.event-detail__products--5row .thumb-item__overlay {
  font-size: 18px;
}
.event-detail__products--6row .thumb-item__info, .event-detail__products--7row .thumb-item__info, .event-detail__products--8row .thumb-item__info {
  line-height: 20px;
}
.event-detail__products--6row .thumb-item__info .current-price,
.event-detail__products--6row .thumb-item__info .rate, .event-detail__products--7row .thumb-item__info .current-price,
.event-detail__products--7row .thumb-item__info .rate, .event-detail__products--8row .thumb-item__info .current-price,
.event-detail__products--8row .thumb-item__info .rate {
  font-size: 12px;
}
.event-detail__products--6row .thumb-item__info-name,
.event-detail__products--6row .thumb-item__info .current-price em,
.event-detail__products--6row .thumb-item__info .rate em, .event-detail__products--7row .thumb-item__info-name,
.event-detail__products--7row .thumb-item__info .current-price em,
.event-detail__products--7row .thumb-item__info .rate em, .event-detail__products--8row .thumb-item__info-name,
.event-detail__products--8row .thumb-item__info .current-price em,
.event-detail__products--8row .thumb-item__info .rate em {
  font-size: 14px;
}
.event-detail__products--6row .thumb-item__info .origin-price,
.event-detail__products--6row .thumb-item__info .origin-price s, .event-detail__products--7row .thumb-item__info .origin-price,
.event-detail__products--7row .thumb-item__info .origin-price s, .event-detail__products--8row .thumb-item__info .origin-price,
.event-detail__products--8row .thumb-item__info .origin-price s {
  font-size: 12px;
}
.event-detail__products--6row .thumb-item__status-label, .event-detail__products--7row .thumb-item__status-label, .event-detail__products--8row .thumb-item__status-label {
  top: 10px;
  left: 12px;
  font-size: 14px;
}
.event-detail__products--6row .thumb-item__like-btn svg, .event-detail__products--7row .thumb-item__like-btn svg, .event-detail__products--8row .thumb-item__like-btn svg {
  right: 4px;
  bottom: 6px;
  width: 42px;
}
.event-detail__products--6row .thumb-item__img .no-img, .event-detail__products--7row .thumb-item__img .no-img, .event-detail__products--8row .thumb-item__img .no-img {
  background-size: 42px;
}
.event-detail__products--6row .thumb-item__overlay, .event-detail__products--7row .thumb-item__overlay, .event-detail__products--8row .thumb-item__overlay {
  font-size: 16px;
}
.event-detail__products--9row .thumb-item__info, .event-detail__products--10row .thumb-item__info {
  line-height: 14px;
}
.event-detail__products--9row .thumb-item__info .current-price,
.event-detail__products--9row .thumb-item__info .rate, .event-detail__products--10row .thumb-item__info .current-price,
.event-detail__products--10row .thumb-item__info .rate {
  font-size: 10px;
}
.event-detail__products--9row .thumb-item__info-name,
.event-detail__products--9row .thumb-item__info .current-price em,
.event-detail__products--9row .thumb-item__info .rate em, .event-detail__products--10row .thumb-item__info-name,
.event-detail__products--10row .thumb-item__info .current-price em,
.event-detail__products--10row .thumb-item__info .rate em {
  font-size: 12px;
}
.event-detail__products--9row .thumb-item__info .origin-price,
.event-detail__products--9row .thumb-item__info .origin-price s, .event-detail__products--10row .thumb-item__info .origin-price,
.event-detail__products--10row .thumb-item__info .origin-price s {
  font-size: 8px;
}
.event-detail__products--9row .thumb-item__status-label, .event-detail__products--10row .thumb-item__status-label {
  top: 8px;
  left: 10px;
  font-size: 12px;
}
.event-detail__products--9row .thumb-item__like-btn svg, .event-detail__products--10row .thumb-item__like-btn svg {
  width: 38px;
}
.event-detail__products--9row .thumb-item__img .no-img, .event-detail__products--10row .thumb-item__img .no-img {
  background-size: 32px;
}
.event-detail__products--9row .thumb-item__overlay, .event-detail__products--10row .thumb-item__overlay {
  font-size: 14px;
}
.event-detail .skeleton-grid .skeleton__media {
  aspect-ratio: 2/1;
}
.event-detail .thumb-item__like-btn svg {
  fill: var(--color-base-white);
}
.event-detail .thumb-item__like-btn path {
  stroke-width: 5;
}
.event-detail .thumb-item__like-btn:where(.is-active) svg {
  fill: var(--color-point);
}
.event-detail .thumb-item__like-btn:where(.is-active) path {
  stroke-width: 0;
}

/*event-custom*/
.event-detail-custom .l-panel{margin-bottom: 0;}
.event-detail-custom .l-title{text-align: center; margin: 60px auto 0; line-height: 1.3;  word-break: keep-all; justify-content: center; max-width: 800px;}
.event-detail-custom .event_date{font-size:16px; font-weight: 500; color:#999; display: block; text-align: center; margin:15px 0 40px;} 
.event-detail-custom .thumb-box .thumb-item{margin-top:0;}

.event-detail-custom .event-detail__products{/*grid-template-columns: repeat(5, 1fr) !important;*/ gap:0; row-gap:50px; justify-content: space-between;}
.event-detail-custom .event-detail__products .thumb-item__img{border:1px solid #e5e5e5;}
/* .event-detail-custom .thumb-box{margin-top:57px;} */
.event-detail-custom .thumb-box{margin-top:20px;}

.event-detail-custom .thumb-item__info-name { -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden; display: -webkit-box; text-overflow: ellipsis;  white-space: normal; word-wrap: break-word; font-size: 16px;line-height: 1.3; height: 40px;font-weight: 600;padding-right: 0;  margin-block-end: 20px;}
.event-detail-custom .thumb-box .thumb-item__info-price{line-height: 1; align-items: center; gap:12px;}
.event-detail-custom .event-detail__products--5row .thumb-item__info .current-price, .event-detail-custom .event-detail__products--5row .thumb-item__info .rate{font-size:17px;}
.event-detail-custom .thumb-item__icon-box{margin-top:21px;}
.event-detail-custom .btn_list{display: flex; margin: 80px auto 0; text-align: center;}
.event-detail-custom .btn_list a{display:block; width:240px; height:60px; line-height:60px; border:1px solid #e5e5e5; font-size:20px; font-weight: 500; letter-spacing: -0.02em;}

.event-detail-custom .thumb-item__like-btn {  position: absolute; width:36px; height:36px; border-radius: 100%; right:11px; bottom:11px; background: #d7d7d7 url('../../assets/images/custom/product/icon_heart.png')no-repeat center; background-size: 17px 16px; } 
.event-detail-custom .thumb-item__like-btn.is-active { background: #3a42ff url('../../assets/images/custom/product/icon_heart.png')no-repeat center; background-size: 17px 16px; } 
